.bootstrap-select.__view-groups_on_top ul.dropdown-menu,
.bootstrap-select.__view-columns ul.dropdown-menu {
    flex-direction: column!important;
}


.bootstrap-select.__view-groups_on_top ul.dropdown-menu,
.bootstrap-select.__view-columns ul.dropdown-menu {
    display: block!important; /* ensure it's block */
    column-count: 2!important; /* number of columns */
}

.bootstrap-select.__view-columns ul.dropdown-menu li {
    flex-basis: 50%;
    max-width: unset!important;
}

@media only screen and (max-width:768px) {
    .bootstrap-select.__view-groups_on_top ul.dropdown-menu,
.bootstrap-select.__view-columns ul.dropdown-menu {
    column-count: 1;
}
}